1. Home
  2. Docs
  3. Nobe Display
  4. Requirements

Requirements

Nobe Display can be installed and used on the following operating systems:

  • Windows 7 or later,
  • macOS Yosemite

The plugin supports GPU acceleration and in order to take advantage of it your graphics card needs to support one of the following technologies:

  • CUDA,
  • OpenCL,
  • Metal (macOS only).